 
/* SINGLE ELEMENTS
================================== */
input:-webkit-autofill {
  color: #252525;
  background-color: #f1f2f2 !important; }

.input-border {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  float: left;
  display: block;
  width: 100%;
  border: 1px solid #252525;
  background-color: #f1f2f2;
  color: #252525;
  padding: 12px 20px;
  border-radius: 3px;
  letter-spacing: 0.08em; }
  .input-border.error {
    border: 1px solid #ed1c24;
    color: #ed1c24; }
  .input-border.width-half {
    width: 272px; }
  .input-border.small-margin-bottom {
    margin-bottom: 5px; }
  .input-border.black {
    background: #252525;
    border: 1px solid #f1f2f2;
    color: #f1f2f2; }
    .input-border.black.disabled {
      opacity: 0.5;
      cursor: default; }

.checkbox-line input {
  float: left;
  display: block;
  margin: 5px 15px 0 0; }
.checkbox-line label {
  float: left;
  display: block;
  color: #c2c3c3; }
  .checkbox-line label a {
    text-decoration: underline;
    color: #c2c3c3; }
    .checkbox-line label a:hover {
      color: #ffc20e; }
.checkbox-line.disabled label {
  color: #606060; }
  .checkbox-line.disabled label a {
    text-decoration: underline;
    color: #606060; }
    .checkbox-line.disabled label a:hover {
      color: #606060; }
.checkbox-line.error label,
.checkbox-line.error a {
  color: #ed1c24; }

/* Replace checkbox
================================== */
.form-checkbutton-group {
  display: block;
  float: left;
  width: 180px;
  margin: 0 0 50px 0; }
  .form-checkbutton-group .label-text {
    width: 100%;
    text-align: center;
    margin: -10px 0 0 0; }
  .form-checkbutton-group input[type="radio"]:before {
    width: 100px;
    height: 40px; }
  .form-checkbutton-group .error {
    color: #ed1c24; }
  .form-checkbutton-group .checkbutton {
    color: #f1f2f2;
    width: 105px;
    height: 70px;
    display: inline-block;
    margin: -12px 0 25px 33px;
    vertical-align: middle;
    border-radius: 30px;
    pointer: cursor;
    overflow: hidden;
    float: left; }
  .form-checkbutton-group .checkbutton label span {
    text-align: center;
    padding: 13px 0px 13px 10px;
    display: block; }
  .form-checkbutton-group .checkbutton label input {
    position: relative;
    top: -20px; }
  .form-checkbutton-group .checkbutton input:checked + span {
    color: #ffc20e; }
  .form-checkbutton-group.button {
    width: 272px;
    float: left;
    margin: 0; }
    .form-checkbutton-group.button.last {
      float: right; }
    .form-checkbutton-group.button .label-text {
      width: 100%;
      text-align: center;
      margin: -10px 0 0 0; }
    .form-checkbutton-group.button input[type="radio"]:before {
      width: 250px;
      height: 40px; }
    .form-checkbutton-group.button .error {
      color: #ed1c24; }
    .form-checkbutton-group.button .checkbutton {
      width: 100%;
      margin: 0;
      height: auto;
      border-radius: 0; }
    .form-checkbutton-group.button .checkbutton label span {
      padding: 13px 0px 13px 0; }
    .form-checkbutton-group.button .checkbutton label input {
      position: relative;
      top: -20px; }
    .form-checkbutton-group.button .checkbutton input + span {
      color: #c2c3c3;
      background: #888888; }
    .form-checkbutton-group.button .checkbutton input:checked + span,
    .form-checkbutton-group.button .checkbutton input:hover + span {
      color: #252525;
      background-color: #ffc20e; }

/* Replace checkbox
================================== */
.form-checkbox-replace {
  display: block;
  float: left;
  width: auto;
  padding: 10px 0 0 0;
  height: 25px;
  overflow: hidden; }
  .form-checkbox-replace.error label,
  .form-checkbox-replace.error a {
    color: #ed1c24; }
  .form-checkbox-replace .margin-bottom .label-custom-checkbox {
    margin: 0 0 25px 0; }
  .form-checkbox-replace .label-text {
    float: left;
    display: block;
    width: 14px;
    text-align: center; }
  .form-checkbox-replace input[type="radio"]:before {
    width: 14px;
    height: 14px; }
  .form-checkbox-replace .error {
    color: #ed1c24; }
  .form-checkbox-replace .checkbutton {
    color: #f1f2f2;
    width: 14px;
    height: 14px;
    display: inline-block;
    margin: 0;
    vertical-align: middle;
    pointer: cursor;
    overflow: hidden;
    float: left; }
  .form-checkbox-replace .checkbutton label span {
    display: block;
    width: 14px;
    height: 14px;
    background-color: #f1f2f2;
    margin: 0 15px 0 0; }
  .form-checkbox-replace .checkbutton label input {
    position: relative;
    top: -50px; }
  .form-checkbox-replace .checkbutton input:checked + span {
    background: url(/wp-content/themes/taxidiamond/assets/public/images/check.png) #f1f2f2 top left no-repeat; }
  .form-checkbox-replace.button {
    width: 14px;
    float: left;
    margin: 0; }
    .form-checkbox-replace.button.last {
      float: right; }
    .form-checkbox-replace.button .label-text {
      width: 100%;
      text-align: center;
      margin: 0 0 0 0; }
    .form-checkbox-replace.button input[type="radio"]:before {
      width: 14px;
      height: 14px; }
    .form-checkbox-replace.button .error {
      color: #ed1c24; }
    .form-checkbox-replace.button .checkbutton {
      width: 100%;
      margin: 0;
      height: auto;
      border-radius: 0; }
    .form-checkbox-replace.button .checkbutton label span {
      padding: 0 0px 0 0; }
    .form-checkbox-replace.button .checkbutton label input {
      position: relative; }
    .form-checkbox-replace.button .checkbutton input + span {
      color: #c2c3c3;
      background: #888888; }
    .form-checkbox-replace.button .checkbutton input:checked + span,
    .form-checkbox-replace.button .checkbutton input:hover + span {
      color: #252525;
      background-color: #ffc20e; }
  .form-checkbox-replace .label-custom-checkbox {
    float: left;
    display: block;
    width: auto !important;
    font-size: 16px;
    line-height: 16px;
    margin: -2px 0 0 0;
    padding: 0 0 0 15px;
    color: #888888; }
    .form-checkbox-replace .label-custom-checkbox a,
    .form-checkbox-replace .label-custom-checkbox span {
      float: left;
      margin: 0 0 0 0;
      font-size: 16px;
      line-height: 16px; }
    .form-checkbox-replace .label-custom-checkbox span {
      margin: 0 5px 0 0; }

/* Replace checkbox
================================== */
.form-replace-button {
  display: inline-block;
  margin: 0; }
  .form-replace-button .error {
    color: #ed1c24; }
  .form-replace-button .button {
    color: #f1f2f2;
    display: inline-block;
    pointer: cursor;
    overflow: hidden;
    vertical-align: middle; }
    .form-replace-button .button label {
      position: relative; }
      .form-replace-button .button label span {
        text-align: center;
        display: block; }
      .form-replace-button .button label input {
        float: right;
        position: absolute;
        top: -10px;
        outline: none;
        overflow: hidden;
        height: 0;
        width: 0;
        visibility: hidden; }
    .form-replace-button .button input:checked + span {
      color: #ffc20e; }
  .mobile .form-replace-button .button {
    color: #252525; }
  .form-replace-button .label-text {
    display: inline-block;
    float: none;
    margin: 0;
    padding: 0 13px 0 0;
    width: auto; }
  .form-replace-button.radio label span {
    padding: 0; }
    .form-replace-button.radio label span:before {
      content: "O"; }
  .form-replace-button.radio input:checked + span:before {
    content: "O"; }
  .form-replace-button.checkbox label span {
    padding: 2px 0 0 0; }
    .form-replace-button.checkbox label span:before {
      content: "R"; }
  .form-replace-button.checkbox input:checked + span {
    color: #ffc20e; }
  .mobile .form-replace-button.checkbox input:checked + span {
    color: #252525; }
  .form-replace-button.checkbox input:checked + span:before {
    content: "Q"; }
  .form-replace-button.checkbox .label-text {
    position: relative;
    top: -5px; }
  .mobile .form-replace-button.checkbox .label-text {
    top: 2px; }

/* FORM GRIDS 
================================== */
.form-grid-margin {
  float: left;
  display: block;
  width: 100%; 
  }
  .form-grid-margin.no-margin {
    margin: 0; }
  .form-grid-margin.padding-mobile {
    padding: 0 25px; }
  .form-grid-margin.margin-left-negative-half {
    margin-left: -12.5px; }
  .form-grid-margin.margin-left-negative {
    margin-left: -25px; }
  .form-grid-margin.last-bullet {
    border-left: 1px solid #252525;
    margin-bottom: 0;
    margin-left: -25px;
    margin-top: -40px;
    padding-bottom: 50px;
    padding-left: 24px;
    padding-top: 40px;
    width: 579px; }
  .form-grid-margin .form-grid-quarter {
    float: left;
    display: block;
    width: 132px; }
    .form-grid-margin .form-grid-quarter.last {
      float: right; }
    .form-grid-margin .form-grid-quarter.margin-right {
      margin-right: 10px; }
  .form-grid-margin .form-grid-third {
    float: left;
    display: block;
    width: 33%; }
    .form-grid-margin .form-grid-third.last {
      float: right; }
    .form-grid-margin .form-grid-third.margin-left {
      margin-left: 100px; }
  .form-grid-margin .form-grid-half {
    float: left;
    display: block;
    width: 273px; }
    .form-grid-margin .form-grid-half.last {
      float: right; }
    .form-grid-margin .form-grid-half .list-horizontal {
      float: left;
      display: block;
      width: 230px;
      margin: 5px 0 0 20px;
      height: 40px; }
    .form-grid-margin .form-grid-half.paiment-text p {
      padding: 35px 0 0 0; }
  .form-grid-margin .form-grid-full {
    float: left;
    display: block;
    width: 100%; }
  .form-grid-margin .form-grid-60 {
    float: left;
    display: block;
    width: 60px; }
    .form-grid-margin .form-grid-60.last {
      float: right; }
    .form-grid-margin .form-grid-60.margin-right {
      margin-right: 10px; }
    .form-grid-margin .form-grid-60.compact-45 {
      height: 54px;
      overflow: hidden; }
  .form-grid-margin .form-grid-100 {
    float: left;
    display: block;
    width: 100px; }
    .form-grid-margin .form-grid-100.last {
      float: right; }
    .form-grid-margin .form-grid-100.margin-right {
      margin-right: 10px; }
  .form-grid-margin .form-grid-115 {
    float: left;
    display: block;
    width: 115px; }
    .form-grid-margin .form-grid-115.last {
      float: right; }
    .form-grid-margin .form-grid-115.margin-right {
      margin-right: 10px; }
  .form-grid-margin .form-grid-145 {
    float: left;
    display: block;
    width: 145px; }
    .form-grid-margin .form-grid-145.last {
      float: right; }
    .form-grid-margin .form-grid-145.margin-right {
      margin-right: 10px; }
  .form-grid-margin .form-grid-150 {
    float: left;
    display: block;
    width: 150px; }
    .form-grid-margin .form-grid-150.last {
      float: right; }
    .form-grid-margin .form-grid-150.margin-right {
      margin-right: 10px; }
  .form-grid-margin .form-grid-160 {
    float: left;
    display: block;
    width: 160px; }
    .form-grid-margin .form-grid-160.last {
      float: right; }
    .form-grid-margin .form-grid-160.margin-right {
      margin-right: 10px; }
  .form-grid-margin .form-grid-165 {
    float: left;
    display: block;
    width: 165px; }
    .form-grid-margin .form-grid-165.last {
      float: right; }
    .form-grid-margin .form-grid-165.margin-right {
      margin-right: 10px; }
  .form-grid-margin .form-grid-195 {
    float: left;
    display: block;
    width: 195px; }
    .form-grid-margin .form-grid-195.last {
      float: right; }
    .form-grid-margin .form-grid-195.margin-right {
      margin-right: 10px; }
    .form-grid-margin .form-grid-195.margin-right-2x {
      margin-right: 20px; }
  .form-grid-margin .form-grid-215 {
    float: left;
    display: block;
    width: 215px; }
    .form-grid-margin .form-grid-215.last {
      float: right; }
    .form-grid-margin .form-grid-215.margin-right {
      margin-right: 10px; }
  .form-grid-margin .form-grid-235 {
    float: left;
    display: block;
    width: 235px; }
    .form-grid-margin .form-grid-235.last {
      float: right; }
    .form-grid-margin .form-grid-235.margin-right {
      margin-right: 10px; }
  .form-grid-margin .form-grid-255 {
    float: left;
    display: block;
    width: 255px; }
    .form-grid-margin .form-grid-255.last {
      float: right; }
    .form-grid-margin .form-grid-255.margin-right {
      margin-right: 10px; }
  .form-grid-margin .form-grid-315 {
    float: left;
    display: block;
    width: 315px; }
    .form-grid-margin .form-grid-315.last {
      float: right; }
    .form-grid-margin .form-grid-315.margin-right {
      margin-right: 10px; }
  .form-grid-margin .form-padding-left {
    padding-left: 15px; }
  .form-grid-margin .form-padding-right {
    padding-right: 15px; }
  .form-grid-margin .form-grid-login {
    float: left;
    display: block;
    width: 350px; }
    .mobile .form-grid-margin .form-grid-login {
      width: 100%; }
    .form-grid-margin .form-grid-login.last {
      float: right; }
    .form-grid-margin .form-grid-login.margin-right {
      margin-right: 10px; }
    .form-grid-margin .form-grid-login .checkbox-line {
      width: auto;
      margin-top: 5px;
      float: left; }
      .form-grid-margin .form-grid-login .checkbox-line label {
        color: #888888; }
      .form-grid-margin .form-grid-login .checkbox-line input {
        margin-top: 10px; }
    .form-grid-margin .form-grid-login a {
      margin-top: 7px;
      float: right;
      color: #888888; }
      .form-grid-margin .form-grid-login a:hover {
        color: #ffc20e; }
      .form-grid-margin .form-grid-login a.link-normal {
        float: none;
        margin-top: 0; }
  .form-grid-margin .form-grid-400 {
    float: left;
    display: block;
    width: 400px; }
    .form-grid-margin .form-grid-400.last {
      float: right; }
    .form-grid-margin .form-grid-400.margin-right {
      margin-right: 10px; }
  .form-grid-margin .logo-airmiles {
    float: left;
    display: block;
    width: 273px;
    height: 100px;
    background-position: center center; }
  .form-grid-margin .margin-bottom {
    margin-bottom: 10px; }
  .form-grid-margin .bigger-margin-bottom {
    margin: 0 0 25px 0; }

.form-grid-email-col {
  float: left;
  display: block;
  width: 520px; }
  .form-grid-email-col .input-border {
    width: 256px;
    margin: 0 7px 0 0;
    float: left; }
    .form-grid-email-col .input-border.last {
      margin-right: 0; }
    .form-grid-email-col .input-border.double {
      width: 520px;
      margin: 0 0 7px; }
  .form-grid-email-col .button-square {
    width: 230px;
    float: left;
    margin-top: 7px; }

.form-grid-route {
  width: 100%; }
  .form-grid-route button {
    float: right;
    display: block;
    margin: 30px 0 0 0; }
  .form-grid-route .first {
    margin-left: 70px; }
  .form-grid-route.small-margin-bottom {
    margin: 0 0 25px 0; }
  .form-grid-route .form-grid-route-input {
    float: left;
    display: block;
    width: 470px; }
    .form-grid-route .form-grid-route-input span {
      float: left;
      display: block; }
    .form-grid-route .form-grid-route-input .input-border,
    .form-grid-route .form-grid-route-input button {
      float: right;
      display: block;
      width: 400px; }
    .form-grid-route .form-grid-route-input .fancy-select-grid.first {
      margin-left: 70px; }

.form-grid-coupon {
  float: left;
  display: block;
  width: 100%;
  margin: 0 0 25px 0; }
  .form-grid-coupon .form-grid-coupon-inputs {
    float: left;
    display: block;
    width: 490px; }
  .form-grid-coupon button {
    margin: 20px 0 0 0;
    float: right; }

.form-validate-newsletter .title-normal {
  margin: 5px 0 15px 0; }
 
 
 
 .col-text-content {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  float: left;
  display: block;
  padding: 0 0 25px 0; }
  .col-text-content.fixed-width {
    width: 100%; }
  .col-text-content.no-float {
    float: none; }
  .col-text-content.border-top {
    border-top: 1px solid #383838;
    padding-top: 50px; }
  .col-text-content p {
    margin: 0 0 25px 0; }
    .col-text-content p.no-margin {
      margin-bottom: 0; }
    .col-text-content p.small-margin-bottom {
      margin-bottom: 10px; }
    .col-text-content p.bigger-margin-bottom {
      margin-bottom: 25px; }
  .col-text-content .title-normal {
    margin: 0 0 25px 0; }
    .col-text-content .title-normal.no-margin {
      margin: 0; }
  .col-text-content .title-number {
    margin: 0 0 25px 0; }
  .col-text-content .subtitle-normal {
    margin: 0 0 25px 0; }
    .col-text-content .subtitle-normal.no-margin {
      margin: 0; }
  .col-text-content table {
    margin: 0 0 25px 0; }

.col-border-right {
  border-right: 1px solid #383838; }
  .col-border-right.last {
    border-right: 0 none; }

.col-border-left {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-left: 1px solid #383838;
  padding: 0 0 0 24px;
  margin: 0 0 25px 0;
  float: left;
  display: block;
  position: relative;
  width: 100%; }
  .col-border-left:after, .col-border-left:before {
    content: "";
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    display: block;
    position: absolute;
    bottom: 0;
    left: -5px;
    margin: 0 0 0 0;
    height: 10px;
    width: 10px;
    border: 2px solid #ffc20e;
    background-color: #252525; }
  .col-border-left.disabled .subtitle-normal {
    color: #606060; }
  .col-border-left.disabled:after, .col-border-left.disabled:before {
    border: 2px solid #606060;
    background-color: #252525; }
  .col-border-left.disabled .bullet-left:before {
    border: 2px solid #606060;
    background-color: #252525; }
  .col-border-left.bullet-last-none:before {
    border: 0 none;
    background-color: transparent;
    display: none; }
  .col-border-left:after {
    top: 0; }
  .col-border-left.margin-bottom {
    margin: 0 0 35px 0;
    padding: 25px;
	}
  .col-border-left.no-margin-bottom {
    margin-bottom: 0; }
  .col-border-left.login-margin-bottom {
    margin: 0 0 120px 0; }
  .col-border-left.fixed-height-request {
    height: 120px; }
  .col-border-left .bullet-left:before {
    content: "";
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    display: block;
    position: absolute;
    margin: 5px 0 0 -29px;
    height: 6px;
    width: 6px;
    border: 2px solid #ffc20e;
    background-color: #252525;
    z-index: 40; }
  .col-border-left .col-block-infos .bullet-left:before {
    margin-top: 16px; }
  .col-border-left p,
  .col-border-left label {
    float: left;
    display: block;
    width: 100%;
    margin: 0 0 15px 0; 
	    font-weight: 700;
	}
    .col-border-left p.no-margin,
    .col-border-left label.no-margin {
      margin: 0; }
    .col-border-left p.smaller-margin-bottom,
    .col-border-left label.smaller-margin-bottom {
      margin-bottom: 5px; }
    .col-border-left p.small-margin-bottom,
    .col-border-left label.small-margin-bottom {
      margin-bottom: 10px; }
    .col-border-left p.bigger-margin-bottom,
    .col-border-left label.bigger-margin-bottom {
      margin-bottom: 25px; }
    .col-border-left p.bigger-margin-bottom-2x,
    .col-border-left label.bigger-margin-bottom-2x {
      margin-bottom: 50px; }
  .col-border-left input {
    float: left;
    display: block; }
  .col-border-left .checkbox-line {
    float: left;
    display: block;
    width: 100%;
    margin: 0 0 25px 0; }
    .col-border-left .checkbox-line label {
      width: auto;
      margin: 0; }
  .col-border-left .button-square {
    margin: 0 0 25px 0; }
  .col-border-left .link-underline {
    float: left;
    display: block;
    margin: 0 0 25px 0; }
  .col-border-left .subtitle-normal {
   /* margin: -5px 0 35px 0; */}
    .col-border-left .subtitle-normal.bullet-left:before {
      margin: 8px 0 0 -30px; }
    .col-border-left .subtitle-normal.margin-bottom-normal {
      margin-bottom: 25px; }
    .col-border-left .subtitle-normal.margin-bottom-small {
      margin-bottom: 15px; }
  .col-border-left .no-margin-bottom {
    margin-bottom: 0; }
  .col-border-left .negative-margin-bottom {
    margin: 0 0 -15px 0; }
    .col-border-left .negative-margin-bottom.subtitle-normal {
      margin: 0 0 -5px 0; }
    .col-border-left .negative-margin-bottom.link-normal {
      margin-bottom: -7px; }
.typo-normal {
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0.08em;
	color:#fff;
}
.subtitle-normal {
    font-size: 18px;
    text-transform: uppercase;
	color:#fff;
}
.button-square {
    font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
    font-weight: 400;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    float: left;
    display: block;
    border-radius: 3px;
    text-align: center;
    width: 100%;
    padding: 12px 0 14px;
    background: #ffc20e;
    color: #252525;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
	    cursor: pointer;
}
.button-square:hover {
    color: #252525;
    background: #c2c3c3;
	    cursor: pointer;
}